RubyGems Navigation menu

aws-sdk-directconnect 1.54.0

Official AWS Ruby gem for AWS Direct Connect. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.54.0 - February 24, 2022 (61 KB)
  2. 1.53.0 - February 03, 2022 (61 KB)
  3. 1.52.0 - December 21, 2021 (61 KB)
  4. 1.51.0 - December 02, 2021 (61 KB)
  5. 1.50.0 - December 01, 2021 (60.5 KB)
Show all versions (70 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    4fc1513359b96f82c0af4ed0ef0884362744a79b20c41f3e10fb95a3b244b429

    Total downloads 52,441,242

    For this version 1,389,073

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: